import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-square-x': IconSquareX;
    }
}
/**
 * The icon component for the 'squareX' icon
 */
export declare class IconSquareX extends IconSvg {
    constructor();
}
export declare const iconSquareXTag = "nimble-icon-square-x";
